Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Parser.cpp File Reference

`#include "ACEXML/parser/parser/Parser.h"`
`#include "ace/ACE.h"`
`#include "ACEXML/common/Transcode.h"`
`#include "ACEXML/common/AttributesImpl.h"`
`#include "ACEXML/common/StrCharStream.h"`
`#include "ACEXML/common/StreamFactory.h"`
`#include "ACEXML/parser/parser/ParserInternals.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for Parser.cpp:

## Variables
const ACEXML_Char | default_attribute_type [] = ACE_TEXT ("CDATA")
const ACEXML_Char | empty_string [] = { 0 }

## Variable Documentation

const ACEXML_Char default_attribute_type[] = ACE_TEXT ("CDATA")`[static]`

const ACEXML_Char empty_string[] = { 0 }`[static]`